## python-rtf-tokenize 1.0.0

=== debian/changelog ===
python-rtf-tokenize (1.0.0-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093707)

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 12:42:44 -0500

python-rtf-tokenize (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1063094)

 -- Boyuan Yang <byang@debian.org>  Sun, 04 Feb 2024 21:33:46 -0500
