=== debian/control ===
Source: python-rtf-tokenize
Priority: optional
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Standards-Version: 4.7.0
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-pytest <!nocheck>,
 python3-setuptools,
Homepage: https://github.com/openstenoproject/rtf_tokenize
Vcs-Git: https://salsa.debian.org/python-team/packages/python-rtf-tokenize.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rtf-tokenize
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-rtf-tokenize
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Simple RTF tokenizer for python
 This package provides a simple RTF tokenizer library for python.
 It can be used by various stenotype engines.
