## python-rtf-tokenize 1.0.1

=== debian/changelog ===
python-rtf-tokenize (1.0.1-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 11 Aug 2025 10:32:32 -0400
